﻿.navcontainer
{
margin: 128px 0 0 25px;
padding: 0;
height: 20px;
font-family: "tahoma", serif;
font-size: 130%;
letter-spacing:3px;
}


#info {height:100px;}

* html #menu a:hover {height:86px; he\ight:0;}

/* mit text */
#menu2 {display:block; height:120px; min-height:120px; margin:0px;}
#menu2 ul {margin:0; padding:0; list-style-type:none;}
#menu2 li {display:block; float:left; margin-right:1px; width:132px; border:1px solid #5c5799;}
#menu2 a {display:block; width:133px; padding-top:86px; color:#5c5799; text-decoration:none; text-align:center; text-transform:uppercase; color:#5c5799; font-size:0.8em; font-weight:bold;}



